@charset "EUC-JP";
/*----------------------------------------------------
	base
----------------------------------------------------*/
* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
* html * {    /*for Win IE6*/
	zoom: normal;
}
html {
	overflow-y: scroll;
}
body {
	font-family: Helvetica Neue, "�ҥ饮�γѥ� ProN W3", "Hiragino Kaku Gothic ProN", "�ᥤ�ꥪ", Meiryo, sans-serif;
	top: 0;
	font-size: 13px;
	height: 100%;
	margin: auto;
	padding: auto;
	line-height: 160%;
	color: #333333;
}

img { border: none;}

a:hover img {
	opacity: 0.8;
	filter: alpha(opacity=80);
}
h1, h2, h3, h4, h5, h6, p, ul, ol, dl {
	margin-top: 0px;
	margin-bottom: 0px;
}

/*----------------------------------------------------
	layout
----------------------------------------------------*/
#wrap {
	width: 990px;
	height: 600px;
	*height: auto;/* ie7 */
	background: #fff;
}
div.header {
	height: 40px;	background: url(title.jpg) no-repeat left top;
	line-height: 40px;
}
h1 {
	color: #fff;
	font-size: 20px;
	float: left;
	width: 12em;
	overflow: hidden;
	position: relative;
	padding: 0 0 0 10px;
}
h2 {
	display: none;
}
div.header span {
	float: right;
	color: #fff;
	font-size: 14px;
	font-weight: normal;
	vertical-align: middle;
	padding: 0 10px 0 0;
	*margin-top: -20px;/* ie7 */
}
div.header span img{
	padding: 10px 0 0 0;
}
#map {
	width: 990px;
	height: 510px;
	background: url(map.png) no-repeat left top;
	padding: 0 10px;
	*margin-top: -10px;/* ie7 */
}
#footer {
	position: absolute;
	top: 555px;
	left: 340px;
}
#footer img{
	vertical-align: middle;
	display: inline-block;
	zoom: 1; /* Fix for IE7 */
	*display: inline; /* Fix for IE7 */
}
.back-btn {
	float: right;
}
.attention {
	position: absolute;
	top: 525px;
	left: 225px;
	font-size: 11px;
	font-weight: bold;
	line-height: 11px;
	*top: 525px;/* ie7 */
}
:root .attention {
	top: 510px\0/;/* ie9 */
}
/*---------------------------------

 panel 

---------------------------------*/
.place {
	background: url(bg_place.jpg) no-repeat left bottom;
	font-weight: bold;
	height: 20px;
	padding: 0 5px;
	font-size: 14px;
}
.info {
	background: #000 url(icon.gif) no-repeat 5px;
	color: #fff;
	font-size: 11px;
	padding: 0 5px 0 15px;
	overflow: hidden;
	position: relative;
	zoom: 1;
}
.value {
	float: right;
	color: #ff9900;
	font-size: 19px;
	font-weight: bold;
	*margin-top: -20px;/* ie7 */
}
.unit {
	font-size: 11px;
	font-weight: normal;
}
.panel04 {
	width: 200px;
	height: auto;
	position: absolute;
	top: 40px;
	left: 0px;
	*top: 55px;/* ie7 */
}
.panel03 {
	width: 200px;
	height: auto;
	position: absolute;
	top: 130px;
	left: 0px;
	*top: 140px;/* ie7 */
}
.panel12 {
	width: 200px;
	height: auto;
	position: absolute;
	top: 220px;
	left: 0px;
	*top: 225px;/* ie7 */
}
.panel05 {
	width: 200px;
	height: auto;
	position: absolute;
	top: 310px;
	left: 0px;
	*top: 310px;/* ie7 */
}
.panel01 {
	width: 200px;
	height: auto;
	position: absolute;
	top: 400px;
	left: 0px;
	*top: 395px;/* ie7 */
}
.panel02 {
	width: 200px;
	height: auto;
	position: absolute;
	top: 490px;
	left: 0px;
	*top: 485px;/* ie7 */
}
.panel06 {
	width: 200px;
	height: auto;
	position: absolute;
	top: 40px;
	left: 790px;
	*top: 55px;/* ie7 */
}
.panel07 {
	width: 200px;
	height: auto;
	position: absolute;
	top: 130px;
	left: 790px;
	*top: 140px;/* ie7 */
}
.panel08 {
	width: 200px;
	height: auto;
	position: absolute;
	top: 220px;
	left: 790px;
	*top: 225px;/* ie7 */
}
.panel09 {
	width: 200px;
	height: auto;
	position: absolute;
	top: 310px;
	left: 790px;
	*top: 310px;/* ie7 */
}
.panel10 {
	width: 200px;
	height: auto;
	position: absolute;
	top: 400px;
	left: 790px;
	*top: 395px;/* ie7 */
}
.panel11 {
	width: 200px;
	height: auto;
	position: absolute;
	top: 490px;
	left: 790px;
	*top: 485px;/* ie7 */
}
